create table response_time_settings(
    project_id NUMBER(19) primary key references projects(id),
    field_one NUMBER(10) not null,
    field_two NUMBER(10) not null ,
    field_three NUMBER(10) not null ,
    field_four NUMBER(10) not null ,
    field_five NUMBER(10) not null ,
    field_six NUMBER(10) not null ,
    created_at timestamp with time zone NOT NULL,
    updated_at timestamp with time zone NOT NULL
);
